/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

body {
    font: 16px/1.55em 'Open Sans','HelveticaNeue','Helvetica Neue', Helvetica, Arial, sans-serif;
}

h1 {color:#03598F;}
#main h1 {color:#03598F;}
h2 {color:#03598F;}
h3 {color:#436700;}

h2 {
    font-size: 26px;
    line-height: 1.2em;
    margin-bottom: 10px;
}

h3 {
    font-size: 20px;
    line-height: 1.3em;
    margin-bottom: 8px;
}

h4 {
    font-size: 17px;
    line-height: 1.2em;
    margin-bottom: 6px;
}

#header {
    background: url("#") center top repeat-x #ffffff ;
}
#top #slideshow_big .slideshow_container .slideshow {
    border-bottom-width: 0px;
}

#top .gallery a, #top .gallery a img {
    margin-right: 5px;
}
.widgettitle, .miniheading, .author_name, #reply-title, #top .logged-in-as, .dynamic-column-title {
    font: bold 12px/17px 'Open Sans','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif;
}
.flex_column h3 {
    font-size: 13px;
}
#top .slideshow li img {
    background: none repeat scroll 0 0 #FFFFFF;
}
.hr {
    padding: 10px 0;
}
#top .home-intro strong {
	font-size: 140%;
	font-family: 'Open Sans', Helvetica;
	line-height:130%;
	color:#03598f!important;
}

#top .callout p {
font-size: 19px;
color:#03598F;
line-height: 1.4em;
padding:10px 0;
}

#top .meta-color, div .meta-color a, .main_menu ul li a, #top .comment-container a, #top .widget ul li a, .minitext, .form-allowed-tags, div .pagination, #comments span, .minitext, .commentmetadata a, .blog-tags, .blog-tags a, .title_container #s, .wp-caption, blockquote:before, blockquote:after, blockquote small, blockquote cite, .hero-text, .js_active .tab, .news-time, .contentSlideControlls a, #js_sort_items a, .text-sep, .template-search a.post-entry .news-excerpt, ul.borderlist > li, .post_nav, .post_nav a, .quote-content, #top .widget_nav_menu li, .tweet-time, #top .avia_parnter_empty, .avia_socialcount a span, td, #top th.nobg, caption, .page-title {
    color: #75be41;
}

#icit_weather_widget-2 .weather-wrapper {
    background: -moz-linear-gradient(80% 100% 90deg, #f1cea6, #FFFFFF) repeat scroll 0 0 transparent;
    border: 1px solid #75be41;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    color: #000000;
    display: block;
    height: 170px;
    margin: 10px 0;
    padding: 5px;
    position: relative;
    text-align: center;
}

select, .ajax_form .select, .entry-content select, .mobileMenu {
    min-width: 180px;
}

/*tables used on entry form page*/

.table-entry tr:nth-child(2n+1) td, tr:nth-child(2n+1) th {
    background-color: #f2f2f2;
}
.table-entry td {
    color: #333333;
}


#header .container{
min-height:50px;
padding:15px 0;
border-bottom: 1px solid;
z-index: 100;
}


/*menu*/



.main_menu {
float: left;
position: relative;
top:15px;
z-index: 100;
padding-bottom: 0px;
}

.main_menu ul{
margin:0;
padding: 0;
}

.main_menu ul:first-child > li > a {
    display: block;
    font-family: 'Open Sans','Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-left: 25px;
    padding: 0 0 3px;
    text-decoration: none;
    text-transform: uppercase;
}

.hr_color {
    display: block;
    float: left;
    padding: 0px 10px;
    min-width: 70px;
    position: relative;
    text-align: center;
    z-index: 10;
}

blockquote:before {
    top: 36px;
}

blockquote {
    font-size: 1.2em;
}

/*footer*/

.logo-block {
text-indent: -9999px;

}

/*countdown*/
.innerText
{margin: 0px!important;}

/*HIDE REGONLINE IFRAME
.hide-regonline {display: none;}*/